# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2019-02-17 15:37
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0034_auto_20180314_0316'),
        ('api', '0031_auto_20181108_2047'),
    ]

    operations = [
    ]
